SELECT
 animals.museum,
 animals.museum_id,
 animals.order_ AS 'order',
 concat(animals.genus, ' ', animals.species) AS 'binomial',
 animals.familiar,
 animals.est_body_mass,
 bones.bone_name,
 dimensions.length_ij,
 slices_w.csa,
 slices_w.imin,
 slices_w.imax
FROM dimensions, animals, bones, slices_w
WHERE (animals.id = dimensions.animal_id)
 AND dimensions.bone_code = 8
 AND (bones.id = dimensions.bone_code)
 AND (dimensions.midslice = slices_w.slice)
 AND (dimensions.animal_id = slices_w.animal_id)
 AND (dimensions.bone_code = slices_w.bone_code)
ORDER BY dimensions.bone_code, order_, binomial
