SELECT
 slices_w.bone_code,
 bones.bone_name,
 slices_w.animal_id,
 animals.familiar,
# dimensions.slice_a,
# dimensions.slice_b,
# dimensions.length_ij,
 avg(slices_w.csa),
 avg(slices_w.imin),
 avg(slices_w.imax),
 avg(slices_w.ipm)
FROM slices_w, animals, bones, dimensions
WHERE
 (slices_w.bone_code = bones.id)
 AND (slices_w.animal_id = animals.id)
 AND (dimensions.animal_id = animals.id)
 AND (dimensions.bone_code = bones.id)
 AND (100*(slices_w.slice - dimensions.slice_a)/(dimensions.slice_b - dimensions.slice_a)) >= 0
 AND (100*(slices_w.slice - dimensions.slice_a)/(dimensions.slice_b - dimensions.slice_a)) < 5
 AND slices_w.bone_code = 2
GROUP BY
 slices_w.animal_id,
 slices_w.bone_code
ORDER BY
 slices_w.animal_id,
 slices_w.bone_code